TakenAt: 2018-10-19T18:00:13Z
TakenSrc: meta
UID: pqbcf2x2hd3a012v
Type: image
Title: Cockroach / Ιαλυσός / 2018
Private: true
TimeZone: Europe/Athens
PlaceSrc: meta
Altitude: -3
Lat: 36.418835
Lng: 28.170877
Year: 2018
Month: 10
Day: 19
ISO: 80
Exposure: 1/33
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: aegean, cockroach, demo, greece, grey, ialysos, αποκεντρωμένη-διοίκηση-αιγαίου,
    ιαλυσός
CreatedAt: 2020-06-03T09:16:09Z
UpdatedAt: 2021-02-21T21:37:49.451632495Z
